/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body {  background: #c3c5d9 url("images/bg_blue.png") repeat-x top left fixed; padding: 5px 0; font-family:Verdana, Geneva, sans-serif;}

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 960px; background: #c3c5d9; }
  .page { width:960px; padding: 0px; }
  #header { padding: 0 0 0.5em 0; color: #000; background:#3c9db5 url("../../images/bg_header.gif") repeat-x bottom left; }
  #nav { overflow:hidden; }
/*  div.hlist { background-color: #edf2f8 }
  #main { margin: 0; background: #e2f2f8; } */
  div.hlist { background-color: #3c9db5; }
  #main { margin: 0; background: #3c9db5; }
  #teaser { clear:both; padding-top: 10px; margin: 0; background-color:#3c9db5;}
  #footer { padding: 10px 0 0 0; background: #3c9db5; border: 0; }

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 100%; background-color:#3c9db5;}
  #col2 { float: left; width: 100%}
  #col3 { float: right; width: auto; margin: 0 0 0 33%}
  #col1_content { padding: 10px 10px 10px 10px }
  #col2_content { padding: 0 10px 0 20px }
  #col3_content { padding: 0 20px 0 10px }
	
  /*-------------------------------------------------------------------------*/
  
.rounded {
	background-color: #3c9db5;
	padding: 10px;
	margin-left:15px;
	margin-right:15px;
	border: 1px;
	border-style: solid;
	border-color:#000;
	border-radius:10px;
	-moz-border-radius:10px;
    -webkit-border-radius:10px;
}


input[type='submit'] {
	font-weight:bold;
	border-width:1px;
	border-color:#000;
	border-style:solid;
	background-color: transparent;
	}

.button:hover, .loginButton:hover {
    border: 1px solid #f00;
    background: #D6CABC;
}

.search {
	padding-top:4px;
}

strong {
	padding 0:
}


/* Whitelabeldating.com below */
    #wld_badge_wrapper { border: 0px solid black; overflow: hidden; background-color:#3c9db5; white-space: nowrap; }
    #wld_badge_inner {margin:0 7px 0 7px; padding: 5px 5px 5px 5px; }

    .wld_badge_item { float: left; margin: 11px 11px 11px 11px; padding: 0; }
    .wld_badge_item img { border: 1px solid black; }
    .wld_badge_item_detail { display:none; }

    .wld_badge_clear { clear: both; }

/* Expandable box */
/* This CSS is used to format the page. */
#lbform {height: auto;margin: 0px auto;padding: 0;position: relative;width: 350px;}
#lbform label {color: #000000;display: inline;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 14px;font-weight: bold;margin: 5px 10px 5px 0;width: 90px;}
#lbform .row {display: block;margin-bottom: 7px;padding-top: 7px;width: 325px;}
#lbform input {border: 1px solid #9C8A7B;font-size: 14px;padding: 5px;width: 208px;}
#lbform select {border: 1px solid #9C8A7B;font-size: 14px;height: 25px;}
#lbform input.blur {color: #999999;font-style: italic;}
#lbform input.focus, #lbform input.complete {color: #000000;font-style: normal;font-weight: bold;}
.gender {width: 220px;}
.day {width: 63px;}
.month {width: 80px;}
.year {width: 70px;}
.note {color: #ffffff;font-family: Arial,Helvetica,sans-serif;font-size: 11px;position: relative;right: 0;top: -10px;width: 300px;}

	/* This CSS is used for the Show/Hide functionality. */
	.more {display: none;}
	a.showLink, a.hideLink {cursor: pointer; display: block; height: 45px; margin: 5px 0 0 104px; width: 214px;}
	a.hideLink {}
	a.showLink:hover, a.hideLink:hover {}

}

div.mainText {padding:5px 10px 10px 10px; margin:0px 5px 10px 5px; font-size:0.75em; font-weight:normal; text-align:left; border-color:#000000; border-style: dotted; border-width:1px;}
div.left {float:left; margin: 0px 20px 0px 20px;}
div.facebook-connect-Join {margin: 10px 0px 10px 0px; }
div.facebook-connect-Login {margin: 10px 0px 10px 0px; }
div.right {float:right; margin: 10px 40px 10px 20px;}